/*Reset*/
* { padding: 0; margin: 0; }
li,ul { list-style: none; }
img { -ms-interpolation-mode: bicubic; }
a img { border: none; }
.clear { clear: both; }

/*Links*/
a:link, a:visited { text-decoration: none; color: #666; }
a:hover, a:active { text-decoration: underline; }
a.current { text-decoration: none; color: #000; }

/*Typography*/
strong { font-weight: bold; }
em { font-style: italic; }
h1 { font-size: 11px; font-weight: normal; color: #151515; }
h2 { font-size: 11px; font-weight: bold; color: #151515; }
h3 { font-size: 14px; font-weight: bold; color: #151515; }
p { margin: 0 0 9px 0; }

/*Framework*/
body { margin: 0px; overflow:hidden; background-color: #fff; color: #000; font-family: Helvetica, Verdana, sans-serif; font-size: 14px; line-height: 20px; }
#menuWrap { padding: 20px; position: absolute; top: 0; left: 0; width: 220px; height: auto; }
#topMenu { position: relative; z-index: 300; height: 34px; width: 980px; margin: 0 0 35px 0; }
#mainLogo { cursor: pointer; width: 205px; height: 34px; background: transparent url('../images/logo.png') no-repeat center left; }
#menuSpecs { width: 205px; height: 34px; background: transparent url('../images/specs.png') no-repeat center left; }
#menuGallery1 { z-index: 300; width: 209px; height: 34px; margin: 0 0 5px 0; background: transparent url('../images/gallery1.png') no-repeat center left; }
#menuGallery2 { z-index: 300; width: 219px; height: 34px; margin: 0 0 5px 0; background: transparent url('../images/gallery2.png') no-repeat center left; }
#menuGallery3 { z-index: 300; width: 219px; height: 34px; margin: 0 0 5px 0; background: transparent url('../images/gallery3.png') no-repeat center left; }

#menuArchive { width: 205px; height: 34px; background: transparent url('../images/archive.png') no-repeat center left; }
#menuContact { width: 205px; height: 34px; background: transparent url('../images/contact.png') no-repeat center left; }
#menuBook { width: 205px; height: 34px; margin: 0 0 5px 0; background: transparent url('../images/book.png') no-repeat center left; }
#mainLogo,
#menuSpecs,
#menuGallery,
#menuArchive,
#menuContact { margin: 0 0 6px 0; }

#textBox {
	width: 500px;
	height: auto;
	font-size: 10px;
	line-height: 14px;
	padding: 0 20px;
}

#loading {
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 24px; 
	height: 24px;
	text-indent: -999em;
	background-image: url(images/progress.gif);
}
#supersize{
	position:fixed;
}
#supersize img, #supersize a{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}
#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
}
#supersize .activeslide, #supersize .activeslide img{
	z-index: 2;
}

pad {
	padding: 50px;
}

#deusLogo {
	z-index: 300;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 35px;
	height: 27px;
}

#singleImageBox {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	border: 10px solid #fff;
	background-color: #fff;
	z-index: 100;
	height: 630px;
	width: 630px;
}

/*/// Scroll Styles ///*/
#scrollHolder {
	height: 649px;
	overflow: hidden;
	width: 100%;
	position: relative;
	background: #fff;
}

#pictureWrapper {
	width: auto;
	height: 649px;
	white-space: nowrap;
	overflow: auto;
	background: #fff;
}

#picLoadWrap {
	white-space: nowrap;
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
}

img.picRoll {
	height: 630px;
}


